Re: Point WP Theme PHP7?

#2
FILE: /gt3-wp-point/core/xml-importer/importer.php
-----------------------------------------------------------------------------------------------------
FOUND 1 ERROR AND 1 WARNING AFFECTING 2 LINES
-----------------------------------------------------------------------------------------------------
66 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
705 | ERROR | preg_replace() - /e modifier is deprecated since PHP 5.5 and removed since PHP 7.0
-----------------------------------------------------------------------------------------------------


FILE: /gt3-wp-point/core/widgets/flickr.php
----------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
----------------------------------------------------------------------------------------------
5 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
----------------------------------------------------------------------------------------------


FILE: /gt3-wp-point/core/widgets/twitter.php
-----------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
-----------------------------------------------------------------------------------------------
5 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
-----------------------------------------------------------------------------------------------


FILE: /gt3-wp-point/core/widgets/posts.php
---------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
---------------------------------------------------------------------------------------------
4 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
---------------------------------------------------------------------------------------------


FILE: /gt3-wp-point/core/shortcodes/float.php
------------------------------------------------------------------------------------------------------------------------------------------------------------
FOUND 1 ERROR AFFECTING 1 LINE
------------------------------------------------------------------------------------------------------------------------------------------------------------
3 | ERROR | 'float' is a reserved keyword as of PHP version 7.0 and cannot be used to name a class, interface or trait or as part of a namespace (T_CLASS)
------------------------------------------------------------------------------------------------------------------------------------------------------------


FILE: /gt3-wp-point/core/shortcodes/tabs.php
-----------------------------------------------------------------------------------------------
FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
-----------------------------------------------------------------------------------------------
20 | WARNING | Use of deprecated PHP4 style class constructor is not supported since PHP 7.
-----------------------------------------------------------------------------------------------
Post Reply

Return to “Point Business Responsive WordPress Theme”

Who is online

Users browsing this forum: No registered users and 2 guests